GCLOUD_DNS_MANAGED-ZONES_CREATE(1)

NAME

gcloud dns managed-zones create - create a Cloud DNS managed-zone

SYNOPSIS

gcloud dns managed-zones create ZONE_NAME --description=DESCRIPTION --dns-name=DNS_NAME [GLOBAL-FLAG ...]

DESCRIPTION
This command creates a Cloud DNS managed-zone.

POSITIONAL ARGUMENTS

    ZONE_NAME
        The name of the managed-zone to be created.

REQUIRED FLAGS

    --description=DESCRIPTION
        Short description for the managed-zone.

    --dns-name=DNS_NAME
        The DNS name suffix that will be managed with the created zone.

GLOBAL FLAGS
Run $ gcloud help for a description of flags available to all commands.

EXAMPLES
To create a managed-zone, run:
    $ gcloud dns managed-zones create my_zone --dns-name my.zone.com. \
        --description "My zone!"